<b><font color='{loser_color}'>{destroyed_outpost}</font></b> outpost destroyed by <b><font color='last_attacker_color'>{last_attacker}</font></b>
<br><br>
<b><font color='{winner_color}'>{winner_faction}</font></b> faction win the match!
<br><br><br>
<font color='#ffc900'>Top kills:</font> <b><font color='{top_kills_teamcolor}'>{top_kills_player}</font></b> <u><font color='#689afd'>({top_kills_amount})</font></u>
<br><br>
<font color='#ffc900'>Top deaths:</font> <b><font color='{top_deaths_teamcolor}'>{top_deaths_player}</font></b> <u><font color='#689afd'>({top_deaths_amount})</font></u>
<br><br><br>
<font color='#ffc900'>Team stats:</font>
<br><br>
<table height='10%%' width='55%%' cellpadding='1' cellspacing='1' style='font-size:13px;'>
<tr>
<td> </td><td>Kills</td><td>Deaths</td><td> </td>
</tr>
<tr>
<td> </td><td>{team1_kills}</td><td>{team1_deaths}</td><td><b><font color='{color_team1}'>{team1_name}</font></b></td>
</tr>
<tr>
<td> </td><td>{team2_kills}</td><td>{team2_deaths}</td><td><b><font color='{color_team2}'>{team2_name}</font></b></td>
</tr>
</table>
<br>
<font color='#ffc900'>Your stats:</font>
<br><br>
<table height='10%%' width='55%%' cellpadding='1' cellspacing='1' style='font-size:13px;'>
<tr>
<td> </td><td>PvP</td><td>{activechar_pvp}</td>
</tr>
<tr>
<td> </td><td>PK</td><td>{activechar_pk}</td>
</tr>
<tr>
<td> </td><td>Deaths</td><td>{activechar_deaths}</td>
</tr>
<tr>
<td> </td><td>Outpost damage</td><td>{activechar_avandmg}</td>
</tr>
<tr>
<td> </td><td>Adena earned</td><td>{activechar_adena}</td>
</tr>
</table>
<br>
Next map will be <b>{nextmap}</b> 
with game mode <i>{nextgamemode}</i>